安全黑客
当前位置:安全黑客文章资讯安全漏洞漏洞公告
日期:2012-10-06 22:32:00  来源:本站整理

使用Adobe Acrobat Reader格式错误的PDF代码执行漏洞[漏洞公告]

赞助商链接



  本文“使用Adobe Acrobat Reader格式错误的PDF代码执行漏洞[漏洞公告]”是由安全黑客为您精心收集,来源于网络转载,文章版权归文章作者所有,本站不对其观点以及内容做任何评价,请读者自行判断,以下是其具体内容:

安装Adobe Acrobat阅读器格式错误的PDF执行代码漏洞

ZDI-08-073 :十一月4日2008

CVE ID

受影响的厂商

受影响的产品

TippingPoint的IPS客户保障

TippingPoint的IPS客户受到保护,免受此漏洞的数字疫苗保护过滤器ID 6043。对于进一步的TippingPoint IPS产品信息:

漏洞详细资料

该漏洞允许远程攻击者执行任意代码在脆弱的安装Adobe Acrobat和Adobe Reader的。需要进行用户交互来利用此漏洞的目标必须访问恶意网址或打开恶意文件。

存在的具体缺陷,在解析PDF文件中定义的对象。当一个特定的对象变得畸形,小的内存损坏时可以利用的背景下,当前用户的攻击者执行任意代码。

供应商响应

Adobe已经发布了更新,以纠正此漏洞。更多的细节可以发现:
本文地址: 与您的QQ/BBS好友分享!

文章评论评论内容只代表网友观点,与本站立场无关!

   评论摘要(共 0 条,得分 0 分,平均 0 分) 查看完整评论
免责条款 - 广告合作 - 下载声明 - 欢迎投稿 - 友情连接 - 网站地图 -
Copyright © 2012-2013 www.110hack.com. All Rights Reserved .